* {
  margin: 0;
  padding: 0;
}

body {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  width: 1280px;
  font-family: Arial, Helvetica, sans-serif;
}

/* Banniere */

.banniere {
  position: relative;
}
.banniere img {
  width: 100%;
  border-radius: 15px;
}

.banniere::after {
  content: "Paris";
  background-color: rgba(252, 252, 252, 0.6);
  padding: 3px 36px;
  border-radius: 15px;
  position: absolute;
  font-size: 3em;
  font-weight: 600;
  bottom: 41%;
  right: 45%;
}

/* Nav bar  */
nav {
  margin: 10px 0;
  background-color: #d3d3d3;
  padding: 10px 0;
  border-radius: 10px;
  border: 2px solid black;
  position: sticky;
  top: 0;
}

nav ul {
  display: flex;
  justify-content: space-evenly;
  align-content: center;
  list-style-type: none;
}

nav ul li a {
  padding: 11px;
  text-decoration: none;
  color: black;
  transition: all 0.25s;
}

nav ul li a:hover {
  color: white;
  background-color: #a90a31;
}

/* haut de page*/

.top-page img {
  margin-top: 10px;
}

.pm {
  margin-bottom: 25px;
}

.top-page {
  display: flex;
  border-radius: 10px;
  overflow: hidden;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #d3d3d3;
}

.top-page h1 {
  padding: 10px;
  text-align: center;
  width: 100%;
  color: white;
  background-color: #a90a31;
}
.top-page p {
  margin-top: 10px;
}
.top-page ul {
  text-align: center;
  list-style: none;
}

.top-page ul li a {
  text-decoration: none;
  color: #a90a31;
}

.top-page .liste-link {
  margin: 20px 0;
}

/* Acceuil */
.top-page .accueil p {
  font-weight: 600;
}

.top-page .intro {
  margin: 15px 15px;
}
.top-page .intro p {
  margin: 15px 0;
  text-align: start;
}
.top-page .intro h3 {
  margin: 20px 0;
}

/* page galerie */

.img-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.img-grid .item {
  text-align: center;
  margin: 5px;
  width: calc((100% - 35px) / 2);
}
.item img {
  border: 1px solid black;
  width: 400px;
}

/* .top-page .item img {
  width: 100%;
  border: 1px solid black;
} */

/* formulaire */

.contact-form {
  padding: 20px;
  border-radius: 10px;

  width: 350px;
}

.row {
  display: inline-block;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}

label {
  font-weight: bold;
  text-transform: uppercase;
}

input,
textarea {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

textarea {
  height: 80px;
  resize: none;
}

.submit-btn {
  width: 100%;
  background: white;
  border: 2px solid black;
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  border-radius: 10px;
}

/* les liens */

.links {
  margin: 40px 0;
  display: flex;
  width: 100%;
  justify-content: space-evenly;
}

.link {
  text-align: center;
  display: flex;
  flex-direction: column;
}

.link a {
  text-decoration: none;
  color: #a90431;
}

.top-page h3 {
  margin-top: 20px;
}
